RubyGems Navigation menu

sapoci 0.1.4

Ruby library and Rails plugin for punchout via SAP OCI protocol.

Gemfile
          gem 'sapoci', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install sapoci -v 0.1.4
  
  
  
  
  
  
  

Authors:

  • Oliver Eilhard

Owners:

Total downloads 4,932

For this version 965

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.9 - March 14, 2014 (8.5 KB)
  2. 0.1.8 - September 22, 2012 (7.5 KB)
  3. 0.1.7 - February 8, 2012 (7.5 KB)
  4. 0.1.6 - September 22, 2011 (7.5 KB)
  5. 0.1.5 - September 6, 2011 (7.5 KB)
Show all versions (6 total)